#
# SellaNMS
# $Id: Makefile,v 2.5 2005/03/31 18:57:11 sella Exp $
# Copyright (c) 2001-2005 Digital Genesis Software. All Rights Reserved.
# Released under the GPL Version 2 License.
# http://www.digitalgenesis.com
#

all build install docs lines clean distclean depend:
	@if [ -f src/Makefile ]; then \
		cd src && $(MAKE) $@; \
	else \
		sh configure; \
		cd src && $(MAKE) $@; \
	fi
